Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 10:30:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504895598            02:05 PM, 02nd Mar                   Abdallah                   Hi Sadaf  Thank you for contacting us. This's abdallah  How may I help you?,            02:05 PM, 02nd Mar                     sadaf                    Hi           02:05 PM, 02nd Mar                     sadaf                    I placed an order on 27th feb           02:05 PM, 02nd Mar                     sadaf                    I received only 1 item (kids table and chair)           02:06 PM, 02nd Mar                     sadaf                    And that too is broken           02:06 PM, 02nd Mar                     sadaf                    When will i get the rest of my items?           02:06 PM, 02nd Mar                     sadaf                    And i would like to return table and chair           02:06 PM, 02nd Mar                     sadaf                    ?           02:08 PM, 02nd Mar                     sadaf                    I am waiting           02:10 PM, 02nd Mar                     sadaf                    Any           02:10 PM, 02nd Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           02:16 PM, 02nd Mar                   krishan                   We request to you please share the images of broken item           02:16 PM, 02nd Mar                   krishan                   please confirm this is order number 9638544010           02:17 PM, 02nd Mar                     sadaf                    Yes           02:17 PM, 02nd Mar                     sadaf                    This is the order no           02:18 PM, 02nd Mar                   krishan                   Please stay on hold while I retrieve the information.           02:19 PM, 02nd Mar                     sadaf                             02:19 PM, 02nd Mar                     sadaf                             02:19 PM, 02nd Mar                     sadaf                    I did not take it out of the box because i saw it broken from the top edge           02:20 PM, 02nd Mar                   krishan                   please check this is same order number 9638544010 because it is not delivered yet           02:20 PM, 02nd Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:24 PM, 02nd Mar                     sadaf                    Yes           02:25 PM, 02nd Mar                     sadaf                    It is this order           02:25 PM, 02nd Mar                     sadaf                    I did not receive anything else in this order           02:25 PM, 02nd Mar                     sadaf                    I only received kids table and chairs           02:25 PM, 02nd Mar                   krishan                   we are escalating your concern to team           02:28 PM, 02nd Mar                   krishan                   we request to you please wait for some time soon we will update you           02:28 PM, 02nd Mar                     sadaf                    Ok waiting           02:28 PM, 02nd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176362